@media (max-width:1199px) {
.banner_full {min-height: 750px; height: auto;}
.capi_img {max-width: 700px; margin:0 auto;}
.copyrights_text {padding:0 15px;}
.warning_img {right:0; max-width: 160px;}
}
@media (max-width:1080px) {
.menu_content_wrapper {padding:0 0 360px;}
.right_caption {margin:275px 0 0;}
}
@media (max-width:991px) {
.menu_content_wrapper {padding:0; background:none !important;}
.left_caption {max-width:100%; padding: 0 0 40px;}
.right_caption {margin:20px 0 0; float: none;}
ul.insta_imgs li img {height:120px;}
}
@media (max-width:767px) {
.banner_full {min-height:650px;}
.banner_caption {top:65%;}
.capi_img {max-width: 620px;}
ul.insta_imgs li:first-child {width: 100%;}
ul.insta_imgs li {width:calc(50% - 5px); padding:0; margin:0 0 5px;}
ul.insta_imgs li img {height:auto;}
.copyrights_text {text-align: center;}
.warning_img {position: relative; max-width: inherit; margin:15px 0 0; text-align: right;}
.ss_sec {background-image:none !important; padding-bottom: 50px;}
}
@media (max-width:667px) {
}
@media (max-width:580px) {
.logo {max-width: 150px;}
.right_menu {position: fixed; background: #1b1b1b;}
.menu_open {padding:55px 5px 0 0;}
.menu_open img {height: 22px;}
.menu_close {padding:25px 0 0 0;}
.menu_close img {height: 22px;}
.banner_full {min-height:540px;}
.banner_menu {min-height:500px;}
.capi_img {max-width:480px;}
.banner_links a {font-size:36px;}
.footer_title {max-width:250px; margin: 0 auto 15px;}
.footer_contents {margin: 0;}
.warning_img {max-width:180px; float: right;}
}
@media (max-width:575px) {
}
@media (max-width:480px) {
.banner_full {min-height:490px;}	
h1, .h1 {font-size:34px;}
h2, .h2 {font-size:28px;}
h3, .h3 {font-size:25px;}
h4, .h4 {font-size:22px}
h5, .h5 {font-size:18px}
h6, .h6 {font-size:15px}
}
@media (max-width:414px) {	

}
@media (max-width:375px) {	

}
@media (max-width:360px) {
}